@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 300;
  src: local('Hind Light'), local('Hind-Light'), url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/hindlight.woff2") format('woff2'), url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/hindlight.woff") format('woff');
}
@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: local('Hind Regular'), local('Hind-Regular'), url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/hindregular.woff2") format('woff2'), url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/hindregular.woff") format('woff');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 300;
  src: local('Signika-Light'), url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/signika-light.woff2") format('woff2'), url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/signika-light.woff") format('woff');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 400;
  src: local('Signika'), local('Signika-Regular'), url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/signika-regular.woff2") format('woff2'), url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/signika-regular.woff") format('woff');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 600;
  src: local('Signika-Semibold'), url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/signika-semibold.woff2") format('woff2'), url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/signika-semibold.woff") format('woff');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 700;
  src: local('Signika-Bold'), url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/signika-bold.woff2") format('woff2'), url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/signika-bold.woff") format('woff');
}
@font-face {
  font-family: 'ProximaNova-RegularIt';
  src: url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNova-RegularIt.eot");
  src: url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNova-RegularIt.eot#iefix") format('embedded-opentype'),
       url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNova-RegularIt.woff2") format('woff2'),
       url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNova-RegularIt.woff") format('woff'),
       url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNova-RegularIt.ttf") format('truetype'),
       url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNova-RegularIt.svg#ProximaNova-RegularIt") format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNovaCond-Regular';
  src: url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNovaCond-Regular.eot");
  src: url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNovaCond-Regular.eot#iefix") format('embedded-opentype'),
       url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNovaCond-Regular.woff2") format('woff2'),
       url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNovaCond-Regular.woff") format('woff'),
       url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNovaCond-Regular.ttf") format('truetype'),
       url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNovaCond-Regular.svg#ProximaNovaCond-Regular") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNovaCond-Light';
  src: url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNovaCond-Light.eot");
  src: url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNovaCond-Light.eot#iefix") format('embedded-opentype'),
       url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNovaCond-Light.woff2") format('woff2'),
       url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNovaCond-Light.woff") format('woff'),
       url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNovaCond-Light.ttf") format('truetype'),
       url("/web/20250331020312im_/https://www.bzdesk.com/webpage/fonts/ProximaNovaCond-Light.svg#ProximaNovaCond-Light") format('svg');
  font-weight: normal;
  font-style: normal;
}

/*
     FILE ARCHIVED ON 02:03:12 Mar 31, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:45:07 May 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.331
  load_resource: 258.453
  PetaboxLoader3.resolve: 212.117
  PetaboxLoader3.datanode: 46.012
*/